package com.njzscloud.common.core.mitt;

@FunctionalInterface
public interface MittHandler<T> {
    void on(T msg);

    @SuppressWarnings("unchecked")
    default void on0(Object msg) {
        on((T) msg);
    }
}
